Grafana dashboards
==================

Introduction
------------

Here are the dashboards related to the ghost butler project.

Author
------

SOARES Lucas <lucas.soares.npro@gmail.com>

https://gitlab.com/ghostbutler/instrumentation/grafana.git

